package cn.anicert.secure.access.bean;

import java.io.Serializable;

public class SARequestPackageVO implements Serializable {
    private static final long serialVersionUID = 1L;
    private Object bizPackage;
    private String customerNo;
    private String forwardUrl;

    public SARequestPackageVO() {
        
    }

    public SARequestPackageVO(Object bizPackage, String customerNo, String forwardUrl) {
        this.bizPackage = bizPackage;
        this.customerNo = customerNo;
        this.forwardUrl = forwardUrl;
    }

    public Object getBizPackage() {
        return bizPackage;
    }

    public void setBizPackage(Object bizPackage) {
        this.bizPackage = bizPackage;
    }

    public String getCustomerNo() {
        return customerNo;
    }

    public void setCustomerNo(String customerNo) {
        this.customerNo = customerNo;
    }

    public String getForwardUrl() {
        return forwardUrl;
    }

    public void setForwardUrl(String forwardUrl) {
        this.forwardUrl = forwardUrl;
    }
}
